libopusenc

v 0.2.1

High-level API for encoding .opus files


https://opus-codec.org/

To install libopusenc, paste this in macOS terminal after installing MacPorts

sudo port install libopusenc

Add to my watchlist

Installations 11
Requested Installations 0